@font-face {
   font-family: "SkolaSansCn Black";
   src: url("fonts/SkolaSansCnBlack-Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Nova Cond";
   src: url("fonts/Arial Nova Cond Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Arial Nova Cond";
   src: url("fonts/Arial Nova Cond Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSansCn";
   src: url("fonts/SkolaSansCn-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSansCn";
   src: url("fonts/SkolaSansCn.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "SkolaSansCnIt";
   src: url("fonts/SkolaSansCnIt-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Calibri Light";
   src: url("fonts/Calibri Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}